Microsoft Internet Explorer Script Action Handler Buffer Overflow Vulnerability

Bugtraq ID: 17131
Class: Boundary Condition Error
CVE: CVE-2006-1245
Remote: Yes
Local: No
Published: Mar 16 2006 12:00AM
Updated: Apr 17 2006 05:11PM
Credit: Discovered by Michal Zalewski <lcamtuf@dione.ids.pl>.
Vulnerable: Microsoft Internet Explorer 5.0.1 SP4
Microsoft Internet Explorer 5.0.1 SP3
Microsoft Internet Explorer 5.0.1 SP2
Microsoft Internet Explorer 5.0.1 SP1
Microsoft Internet Explorer 5.0.1 for Windows NT 4.0
Microsoft Internet Explorer 5.0.1 for Windows 98
Microsoft Internet Explorer 5.0.1 for Windows 95
Microsoft Internet Explorer 5.0.1 for Windows 2000
Microsoft Internet Explorer 5.0.1
Microsoft Internet Explorer 7.0 beta2
Microsoft Internet Explorer 7.0 beta1
Microsoft Internet Explorer 6.0 SP2 - do not use
Microsoft Internet Explorer 6.0 SP1
Microsoft Internet Explorer 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus